Web lists-archives.com

How to install libopenmpi1.10 on Debian 9?




Hi,

in contrast to https://www.howtoinstall.co/en/debian/stretch/libopenmpi1.10
I get
sudo apt-get install libopenmpi1.10
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.
Statusinformationen werden eingelesen.... Fertig
Paket libopenmpi1.10 ist nicht verfügbar, wird aber von einem anderen Paket
referenziert. Das kann heißen, dass das Paket fehlt, dass es abgelöst
wurde oder nur aus einer anderen Quelle verfügbar ist.
Doch die folgenden Pakete ersetzen es:
  libopenmpi2:i386 libopenmpi-dev:i386 libopenmpi2 libopenmpi-dev

E: Für Paket »libopenmpi1.10« existiert kein Installationskandidat.

What's wrong? Which resource have to be included?
Backports don't help here!

Thanks for any hint
Thomas